{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "pi:ship5",
      "materials": {
        "default": "parrot"
      },
      "textures": {
        "default": "textures/entity/ship/ship5"
      },
      "geometry": {
        "default": "geometry.ship"
      },
      "render_controllers": [
        "controller.render.lantern"
      ],
      "spawn_egg": {
        "texture":"boat_item5"
      }
    }
  }
}